*,
::after,
::before {
    box-sizing: border-box
}

body,
h1,
h2,
h3,
h4,
h5,
p,
ul {
    margin: 0
}

img {
    max-width: 100%;
    display: block
}

body {
    min-height: 100vh
}

button {
    border: none;
    outline: 0
}

button,
input,
textarea {
    font: inherit
}

body,
html {
    scroll-behavior: smooth
}

/* h2 {
    font-size: 40px;
    font-weight: 600;
    color: #353333;
}

h3 {
    font-size: 24px;
    line-height: 30px;
    color: #353333;
} */

/* p {
    font-size: 14px;
    line-height: 24px;
    color: #5f5c5c;
} */

button:hover {
    cursor: pointer;
}


body {
    color: #2e2e2e;
    /* font-family: 'Cormorant', serif; */
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    background: #fff;
    min-width: 375px;
    overflow-x: hidden;
    position: relative
}

.home-desc span
{
    display: block;
}

.main-wrapper {
    overflow: hidden;
    min-height: 100%;
    position: relative
}

.container {
    max-width: 1250px;
    width: 100%;
    padding: 0 25px;
    margin: auto
}

.hidden {
    display: none
}


.burger {
    display: none;
}


/* header */ 

header {
    background: transparent;
    position: fixed;
    width: 100%;
    padding: 36px 0 39px 0;
    font-family: 'Cormorant', serif;

    /* background: #fff; */
    z-index: 100;

    transition: all .12s linear;
}

body.is_scrolled header {
    background: #fff;
    transition: all .12s linear;
    padding: 15px 0;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(34, 60, 80, 0.2);
}


.header-menu {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.header-menu ul {
    display: flex;
    justify-content: flex-end;
    list-style: none;
    /* padding-top: 36px; */
}

.header-menu ul li:not(:last-child) {
    margin-right: 82px;
}

.header-menu ul li > a {
    position: relative;
    text-decoration: none;
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 0.2px;
    color: #212020;

    transition: all .12s linear;
}

.header-menu ul li > a::after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(100% + 3px);
    height: 1;
    width: 0;
    border-bottom: 1px solid #587224;

    transition: all .12s linear;
}

.header-menu ul li > a:hover {
    color: #587224;
    transition: all .12s linear;
}

.header-menu ul li > a:hover::after {
    width: 100%;
    transition: all .12s linear;
}

/* end header */

.col-5 {
    max-width: 510px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* home */

.home {
    padding: 100px 0 97px 0;
    background: url(../img/head_bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.home_wrapper {
    display: flex;
    justify-content: space-between;
}

.nocurs
{
    font-style: normal;
    font-weight: bold;
}

.logo {
    margin-bottom: 177px;
    display: block;
}


.site-title {
    font-family: 'Cormorant', serif;
    font-size: 55px;
    margin-bottom: 44px;
    line-height: 100%;
}

.home-desc {
    /* font-family: 'Raleway', sans-serif; */
    font-weight: 400;
    font-size: 22px;
    line-height: 166%;
    color: #2E2E2E;
    padding-bottom: 26px;
    border-bottom: 1px solid #2E2E2E;
}

.home-image {
    max-width: 600px;
    max-height: 600px;
    overflow: hidden;
}

.home-image-mobile {
    display: none;
}

/* end home */

/* best */

.best {
    padding: 178px 0 90px 0 ;
}

.best_wrapper {
    display: flex;
    justify-content: space-between;
}


.best-image {
    position: relative;
    max-width: 600px;
    max-height: 600px;
    flex-shrink: 0;
}

.best-image-mobile {
    display: none;
}

.best-hint {
    position: absolute;
    width: 167px;
    height: 167px;
    top: calc(-167px / 2);
    left: calc(-167px / 2);
}

.block-title {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 46px;
    line-height: 54px;
    letter-spacing: 0.2px;
    font-feature-settings: 'ordn' on, 'hist' on, 'ss01' on, 'ss02' on, 'ss03' on, 'ss04' on;
    color: #2E2E2E;
}

.ymaps-2-1-79-image-with-content-content {
    width: 210px !important;
    background-color: #fff;
    top: -14px !important;
    padding: 5px;
    font-size: 10px !important;
    line-height: 10px !important;
    font-weight: bold !important;
    left: 21px !important;
    border-radius: 5px;
    border: 1px #ccc solid;
}

.block-desc {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 21px;
    color: #2E2E2E;
}


.block_quote {
    font-family: 'Raleway', sans-serif;
    background: #F3F3F3;
    padding: 70px 22px 74px 36px;
    margin: 0;
    font-style: italic;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #2E2E2E;
}

.block_quote p:not(:last-child) {
    margin-bottom: 20px;
}

/* end best */


/* products */

.products {
    /* padding: 100px 0; */
}


.product-slider_wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    /* margin: 0 -50px; */
}

.swiper.product-slider {
    padding: 90px 0 70px 0;
}

.slider-arrows {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 10;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #2E2E2E;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-arrows:hover {
    cursor: pointer;
    background: #e2e2e2;
    border: none;
}

.slider-arrows.arrow-prev {
    left: -120px;
}

.slider-arrows.arrow-next {
    right: -120px;
}

.swiper-slide.product-slide {
    max-width: 900px;
    width: 100%;

    background: #FFFFFF;
    box-shadow: 0px 4px 50px rgba(118, 127, 143, 0.5);
}

.product-top {
    display: flex;
    margin-bottom: 60px;
}

.product-image {
    max-width: 400px;
    max-height: 400px;
    flex-shrink: 0;
}

.product-image-mobile {
    display: none;
}

.product-inform {
    padding: 36px 44px 0 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-name {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 46px;
    line-height: 99.6%;
    text-align: center;
    color: #2E2E2E;
    /* margin-bottom: 38px; */
}
.product-desc {
    display: flex;
    flex-direction: column;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #2E2E2E;
    max-width: 250px;
    margin: 0 auto;
}

.product-desc p:not(:last-child) {
    margin-bottom: 20px;
}

.product-price {
    font-weight: 300;
    font-size: 30px;
    line-height: 26px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #2E2E2E;
    text-align: center;
    /* padding: 22px 0 30px 0; */
}

.button {
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    color: #2E2E2E;
    text-decoration: none;
    /* border: 1px solid #2E2E2E; */

    -webkit-box-shadow: 0px 0px 0px 1px #2E2E2E;
    -moz-box-shadow: 0px 0px 0px 1px #2E2E2E;
    box-shadow: 0px 0px 0px 1px #2E2E2E;

    border-radius: 0px;
    padding: 18px;
    display: flex;
    justify-content: center;

    transition: all .12s linear;
}

.button:hover {
    background: #2e2e2e;
    color: #fff;
    -webkit-box-shadow: 0px 0px 0px 1px #e2e2e2;
    -moz-box-shadow: 0px 0px 0px 1px #e2e2e2;
    box-shadow: 0px 0px 0px 1px #e2e2e2;
}

.brand__wrapper .quote
{
    margin-top: 75px;
}

.product-spec {
    padding: 0 44px 40px 44px;
}

.product-spec ul {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #2E2E2E;
    column-count: 2;
    padding-left: 20px;
    padding-right: 0;
    column-gap: 60px;
}


/* end products */

/* product list */

.product-list {
    padding: 30px 0 90px 0;
}

.section-title {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 54px;
    line-height: 60px;
    letter-spacing: 0.2px;
    color: #2E2E2E;
}

.product-list
.section-title {
    text-align: center;
}

.product-list__wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-top: 62px;
}
.product-item {
    width: calc(100% / 3);
    padding: 0 22px;
    border-left: 1px solid #000000;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}
.product-title {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #2E2E2E;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;

    margin-bottom: 24px;
    min-height: 150px;
}

.product-photo {
    width: 100%;
    max-width: 353px;
    height: 353px;
    background: #F2F2F2;
    border-radius: 100px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-info {
    padding: 37px 0 26px 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.2px;
    color: #2E2E2E;
}

.product-foot {
    margin-top: auto;
}


/* end product list */


/* bying */

.bying {
    padding: 77px 0 90px 0;
    background: #F2F2F2;
}

.bying_top {
    text-align: center;
}

.bying_top .descr-map
{
    margin-top: 40px;
    margin-bottom: 30px;
}

.bying_top .bying-logos
{
    display: flex;
    justify-content: center;
}

.bying_top .bying-logos img
{
    margin: 0 auto;
    margin-bottom: 60px;
    margin-top: 20px;
    min-height: 90px;
    max-width: none;
}

.bying_top .bying-logos a
{
    text-decoration: none;
}

.bying_top .bying-logos .button
{
    min-width: 315px;
}

.bying-logos {
    display: flex;
    align-items: center;
    margin-bottom: 77px;
}

.bying-logos a:not(:last-child) {
    margin-right: 50px;
}

.bying-map {}

ymaps.ymaps-2-1-79-ground-pane {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#map {
    min-height: 383px;
}

/* end bying */


/* why */

.why {
    position: relative;
    padding: 90px 0 60px 0;
}

.why__wrapper {
    position: relative;
    display: flex;
}

.why::after {
    position: absolute;
    content: '';
    right: 0;
    top: 57%;
    background: url(../img/pattern.png) no-repeat;
    width: 576px;
    height: 643px;
    z-index: -1;
}



.why__left {
    max-width: 630px;
    padding: 82px 0 112px 0;
}

.why_description {
    padding-top: 70px;
    max-width: 380px;
}

.why_description span {
    display: block;
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #2E2E2E;
    margin-bottom: 20px;
}

.why_description ul {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.2px;
    color: #2E2E2E;
    padding-left: 20px;
}

.why_description ul li:not(:last-child) {
    margin-bottom: 20px;
}

.why__image {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 690px;
    max-height: 690px;
    width: 100%;
    z-index: -1;
}

.why__image-mobile {
    display: none;
}

/* end why */


/* warning  */


.warning {
    padding: 62px 0 30px 0;
}

.warning__wrapper {
    display: flex;
    justify-content: space-between;
}

.warning-image {
    max-width: 508px;
    max-height: 508px;
    flex-shrink: 0;
}

.warning-image-mobile {
    display: none;
}

.warning__desc {
    max-width: 612px;
}

.warning-list {
    padding-top: 78px;
}

.warning-list span {
    display: block;
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #2E2E2E;
    margin-bottom: 22px;
}

.warning-list ul {
    padding-left: 20px;
    column-count: 2;
    display: block;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-gap: 80px;
    -moz-column-fill: initial;
    -webkit-column-fill: initial;
    column-fill: initial;
}

.warning-list ul li:not(:last-child) {
    margin-bottom: 20px;
}


/* end warning */

/* about brand */

.about_brand {
    padding: 70px 0 30px 0;
}

.about_brand .section-title {
    text-align: center;
    margin-bottom: 72px;
}

.brand__wrapper {
    display: flex;
    justify-content: space-between;
}
.brand-image {
    max-width: 598px;
    max-height: 598px;
    width: 100%;
    flex-shrink: 0;
}

.brand-image-mobile {
    display: none;
}

.quote {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    color: #2E2E2E;
}
.brand-desc {
    letter-spacing: 0.2px;
    color: #2E2E2E;
}

/* end about brand */



/* composition */


.composition {
    padding: 55px 0 90px 0;
}

.composition__wrapper {
    display: flex;
    justify-content: space-between;
}
.composition-left {
    padding-left: 200px;
    padding-right: 120px;
}

.composition  .section-title {
    margin-bottom: 30px;
}


.composition-list {
    padding-left: 20px;
}

.composition-list li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 12px;
}

.composition-list li:last-child {
    list-style: none;
}

.composition-list li:last-child::after {
    position: absolute;
    content: '';
    left: -28px;
    top: 0;
    width: 25px;
    height: 23px;
    background: url(../img/icons/like.svg) no-repeat;
}

.composition-image {
    max-width: 510px;
    max-height: 510px;
    width: 100%;
}

/* end composition */


/* declarations */

.declarations {
    background: #F2F2F2;
    padding: 70px 0 90px 0;
}

.declarations__wrapper {
    display: flex;
    max-width: 870px;
    margin: auto;
    justify-content: space-between;
}

.declarations-list {
    display: flex;
    flex-direction: column;
    max-width: 380px;
}

.icon-srch {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    background: url(../img/search.svg) no-repeat;
    flex-shrink: 0;
}

.declaration-link .icon-srch {
    display: none;
}

.declaration-link {
    display: flex;
    align-items: flex-end;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    text-decoration: none;
    color: #2E2E2E;
    padding-bottom: 5px;
    border-bottom: 1px solid #2E2E2E;
}

.declaration-link:not(:last-child) {
    margin-bottom: 30px;
}

.declaration-link:hover .icon-srch
{
    display: block;
}

/* end declarations */

/* end */

.end {
    padding: 152px 0 146px 0;
    background: url(../img/end_bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.end__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 160px;
}

.brd
{
    display: block;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    max-width: 280px;
}

.end-image {
    max-width: 510px;
    max-height: 510px;
    width: 100%;
    flex-shrink: 0;
}

/* end end */

/* footer */

footer {
    padding: 15px 0;
    background: #CACC7C;
}
.footer__wrapper {
    max-width: 954px;
    margin: auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.2px;
    color: #2E2E2E;
}

.footer__wrapper > a {
    color: #fff;
}

/* end footer */


.fancybox__nav button.carousel__button {
    width: 60px;
    height: 60px;
    background: #fff;
    box-shadow: none;
}

.fancybox__nav .carousel__button svg {
    stroke: #000;
    box-shadow: none;
    filter: none;
    stroke-width: 0;
}